@media screen and (max-width: 640px) {
	.after-report {
		padding: 20px 12px 40px;
	}

	.after-report__content {
		padding: 36px 20px 44px;
	}

	.after-report__text,
	.after-report__mourner {
		font-size: 18px;
	}

	.after-report__mourner {
		margin: 28px 0 34px;
	}

	.after-report__lower {
		margin-top: 32px;
		margin-right: -20px;
		margin-bottom: -44px;
		margin-left: -20px;
		padding: 32px 20px 44px;
	}

	.after-report__funeral {
		margin-top: 0;
	}

	.after-report__funeral-company {
		font-size: 18px;
		margin-bottom: 14px;
	}

	.after-report__funeral-message {
		font-size: 18px;
		margin-top: 26px;
	}

	.after-report__slider-button {
		height: 40px;
		width: 24px;
	}

	.after-report__slider-button--prev {
		left: -14px;
	}

	.after-report__slider-button--prev span {
		border-top-width: 20px;
		border-right-width: 16px;
		border-bottom-width: 20px;
	}

	.after-report__slider-button--next {
		right: -14px;
	}

	.after-report__slider-button--next span {
		border-top-width: 20px;
		border-bottom-width: 20px;
		border-left-width: 16px;
	}
}
